- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
WPS8Table.cpp File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <librevenge/librevenge.h>`
`#include "WPSCell.h"`
`#include "WPSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSPosition.h"`
`#include "WPSTable.h"`
`#include "WPS8.h"`
`#include "WPS8Struct.h"`
`#include "WPS8Table.h"`

## Classes
struct | WPS8TableInternal::Cell
| Internal: class to store a basic cell with borders. More...
struct | WPS8TableInternal::Table
| Internal: class to store a table: list of cells. More...
struct | WPS8TableInternal::State
| Internal: the state of a WPS8Table. More...

## Namespaces
| WPS8TableInternal
| Internal: the structures of a WPS8Table.

## Functions
std::ostream & | WPS8TableInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<< for a Cell More...
std::ostream & | WPS8TableInternal::operator<< (std::ostream &o, Table const &table)
| operator<< for a Table More...